using System;
using System.Windows.Forms;

namespace _4_23
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void Form1_Load(object sender, EventArgs e)
        {
            int i;
            for (i = 0; i <= 10; i++) ;
            MessageBox.Show(i.ToString());
        }
    }
}